Subject: [NEXTEL-1] Re: Report: Nextel implicates Motorola in Verizon PTT lawsuit]

From: [email-masked]
Date: Sat, 19 Jul 2003 14:26:36 -0400

-------- Original Message --------
From: "radiosystemspro" <[email-masked]>
X-Originating-IP:12.225.243.250
Subject:  Re: Report: Nextel implicates Motorola in Verizon PTT lawsuit

Sparkie

Nextel wearing the pants???? What are you trying to say?
Sounds more like they were sneaking around wearing the face
masks associated with the common thiefs they are, or did I 
miss something? As far as Motorola's involvement is concerned, 
it would appear as if someone there really screwed up if what 
Nextel told the court is anywhere close to being true. You must
have some inside info? If so, don't hold back; like rufnredy 
said, inquiring minds would like to know!

RSP

 "sparkie_rf" <sparkie_rf@y...> wrote:

> dave <rufnredy@a...> 
> wrote:
> > -----BEGIN PGP SIGNED MESSAGE-----
> > Hash: SHA1
> > 
> > Just wonder if Verizon and Motorola had any Non-Disclosure 
> > Agreements in place concerning either the new radio development
> > or the Verizon system's operation using the new "walkie-talkie"
> > mode??
> > 
> > Inquiring minds want to know ...
> > 
> 
> Well considering that you have to sign an NDA just to get prices 
> from most vendors today, I think its safe to assume we have an NDA.
> 
> But we have to think, what was MOT thinking? I suspect that VZW is 
> going to get a really big discount on MOT phones. Additionally you 
> have to tip your hat to Nextel for wearing the pants in the N-MOT 
> relationship.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/sOykFB/k9VGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/